{
  "id": 3344463,
  "name": "Elvira Mosey, appellee, v. John E. Christensen, trading as John E. Christensen Agency and Loan Company, and Mary Catherine Barrett, appellants",
  "name_abbreviation": "Mosey v. Christensen",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,295",
  "first_page": "637",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 413,
    "ocr_confidence": 0.547,
    "sha256": "f369a2550111a381173e41d8ebf9091f3d85eb4e8ec8bbbd233bbbd8e08b58b2",
    "simhash": "1:504710fc7d065e5c",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elvira Mosey, appellee, v. John E. Christensen, trading as John E. Christensen Agency and Loan Company, and Mary Catherine Barrett, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Deming, Jarrett & Mulfinger, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Elvira Mosey, appellee, v. John E. Christensen, trading as John E. Christensen Agency and Loan Company, and Mary Catherine Barrett, appellants.\nGen. No. 31,295.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nDeming, Jarrett & Mulfinger, for appellants. No appearance for appellee."
  },
  "file_name": "0637-05",
  "first_page_order": 671,
  "last_page_order": 672
}
